Microsoft Skype for Business and Lync Server CVE-2017-8550 Remote Code Execution Vulnerability

Bugtraq ID: 98916
Class: Input Validation Error
CVE: CVE-2017-8550
Remote: Yes
Local: No
Published: Jun 13 2017 12:00AM
Updated: Jun 14 2017 11:03AM
Credit: Microsoft
Vulnerable: Microsoft Skype for Business 0
Microsoft Office 2016 Click-to-Run (C2R) for 64-bit edition 0
- Microsoft Windows NT 4.0
Microsoft Office 2016 Click-to-Run (C2R) for 32-bit edition 0
- Microsoft Windows NT 4.0
Microsoft Lync Server 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus